Subject: Re: How to clear the screen with bash ?
From: [email-masked] (Michael Hirmke)

4 Jul 1998 12:23:57 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Larry,

[...]
>Geez!  I think I just figured out what everyone is doing!  Correct me if
>I'm wrong but are people who are getting the error above typing CTRL-V
>then CTRL-L?  I did that and got exactly what's shown above.  See:

No, actually not :)
As Bill already stated - if you use "set -o vi", ^L does not work.
If you switch it off, ^L works as described.

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".